## xmldiff 2.4

=== debian/changelog ===
xmldiff (2.4-3) unstable; urgency=medium

  * New maintainer. (Closes: #852629)
  * debian/control:
      - Bumped debhelper to 13.
      - Bumped Standards-Version to 4.6.2.
  * debian/copyright: updated packaging copyright years.
  * debian/lintian-overrides: created to override a wrong sample file.
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Tue, 10 Oct 2023 08:03:43 -0300

xmldiff (2.4-2) unstable; urgency=low

  * QA upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Fix day-of-week for changelog entry 0.6.4-1.
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 02 Feb 2021 17:57:19 +0000

xmldiff (2.4-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 2.4.
  * debian/copyright: updated the upstream copyright years and added a
      new upstream.
  * debian/manpage/:
      - Duplicated the code of create-man.sh to generate two manpages.
      - Updated all files to generate updated 2.4 manpages.

 -- Thiago Andrade Marques <thmarques@gmail.com>  Mon, 04 Nov 2019 12:15:11 -0300

xmldiff (2.3-3) unstable; urgency=medium

  * QA upload.
  * Run wrap-and-sort.
  * debian/changelog: fixed spelling errors.
  * debian/control:
      - Added ${sphinxdoc:Depends} in field Depends.
      - Added 'Rules-Requires-Root: no' in source stanza.
      - Bumped Standards-Version to 4.4.1.
      - Removed ${shlibs:Depends} in field Depends.
      - Reorganized, improved the short and long description and fixed
        a spelling error.
  * debian/copyright:
      - Added Apache2 license default text.
      - Added new upstream rights.
      - Added the block debian/*.
      - Added the block debian/manpage/create-man.sh.
  * debian/docs: created to install the upstream
      docs/source/contributing.rst file.
  * debian/doc-base: added to register the HTML file.
  * debian/manpage/*: created manpages to xmldiff and xmlpatch.
  * debian/manpages: created to install the manpages.
  * debian/rules:
      - Added the override_dh_auto_clean target to remove folders forgotten
        by upstream after building.
      - Removed all not needed lines with comments.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/tests/*: added to perform tests.

 -- Thiago Andrade Marques <thmarques@gmail.com>  Wed, 30 Oct 2019 16:37:06 -0300
