=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,4 @@
 #!/usr/bin/make -f
-# Sample debian/rules that uses debhelper.
-# GNU copyright 1997 to 1999 by Joey Hess.
-
-# Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
 %:
@@ -26,3 +22,8 @@
 
 override_dh_compress:
 	dh_compress -i -X.py
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf docs/build/
+	rm -rf xmldiff.egg-info/
