=== debian/changelog ===
xmldiff (2.6.3-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Do not generate a dependency on python3-pkg-resources (Closes: #1083995)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 19 Jan 2025 15:37:36 +0100

xmldiff (2.6.3-0.1) unstable; urgency=medium

  * Non-maintainer Upload
  * New upstream version 2.6.3
  * Add gbp.conf
  * Remove old dependency on python3-six

 -- Alexandre Detiste <tchet@debian.org>  Sat, 04 May 2024 15:54:28 +0200
