=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: optional
 Maintainer: Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3,
                python3-lxml,
                python3-setuptools,
-               python3-six,
                python3-sphinx,
                python3-sphinx-argparse
 Standards-Version: 4.6.2
