=== debian/rules ===
--- 
+++ 
@@ -2,10 +2,9 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
-override_dh_auto_build:
-	dh_auto_build
+execute_after_dh_auto_build:
 
 	$(MAKE) -C docs html
 
@@ -23,7 +22,6 @@
 override_dh_compress:
 	dh_compress -i -X.py
 
-override_dh_auto_clean:
-	dh_auto_clean
+execute_after_dh_auto_clean:
 	rm -rf docs/build/
 	rm -rf xmldiff.egg-info/
